.softbg{
	width: 1024px;
/*	background-color: #ababab;*/
	height:583px;
	margin-top:105px;
	z-index:1000000;
	

}

.box1{
	width: auto;
	background-color: #e4ded0;
	border:#a8947e 1px solid;
	border-radius:5px;

}
.box2{
	width: auto;
	background-color: #fff;
	z-index: 1000;
	margin-top: 20px;
	margin-right: 2px;
	margin-bottom: 15px;
	margin-left: 2px;
	border:#a8947e 1px solid;
	z-index:10000;
}

#cssmenu,
#cssmenu ul#abc,
#cssmenu ul#abc li#test,
#cssmenu ul#abc li#test a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	z-index:10000;

}
#cssmenu:after,
#cssmenu > ul#abc:after {

  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  z-index:10000;

}
#cssmenu #menu-button {
  display: none;
  z-index:10000;
}
#cssmenu {
	width: auto;
	color: #333; 
	z-index:10000;
}
#cssmenu > ul#abc {

	/*background-color: #F00;*/
	z-index:10000;
}
#cssmenu.align-right > ul#abc > li#test {
  float: right;
  z-index:10000;
}
#cssmenu > ul#abc > li#test {
  float: left;
  display: inline-block;
  z-index:10000;

}
#cssmenu.align-center > ul#abc {
  float: none;
  text-align: center;
  z-index:10000;

}
#cssmenu.align-center > ul#abc > li#test {
  float: none;
  z-index:10000;
}
#cssmenu.align-center ul#abc ul#abc {

  text-align: left;
	z-index:10000;
}
#cssmenu > ul#abc > li#test > a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index:10000;


}
#cssmenu > ul#abc > li#test:hover > a,
#cssmenu > ul#abc > li#test > a:hover{

    background: #fffdb2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fffdb2, #ffdf7e, #ffc753); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fffdb2, #ffdf7e, #ffc753); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fffdb2, #ffdf7e, #ffc753); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fffdb2, #ffdf7e, #ffc753); /* Standard syntax */
	z-index:10000;

}



#cssmenu > ul#abc > li#test a:active{

	background: #cdefff; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#cdefff, #9bd5ff, #6bbcff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#cdefff, #9bd5ff, #6bbcff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#cbefff, #9bd5ff, #6bbcff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#cbefff, #9bd5ff, #6bbcff); /* Standard syntax */
	z-index:10000;
}
#cssmenu > ul#abc > li#test a:selected{

	background: #cdefff; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#cdefff, #9bd5ff, #6bbcff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#cdefff, #9bd5ff, #6bbcff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#cbefff, #9bd5ff, #6bbcff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#cbefff, #9bd5ff, #6bbcff); /* Standard syntax */
	z-index:10000;
}
#cssmenu > ul#abc > li#test.has-sub > a {
	z-index:10000;

/*  padding-right: 45px;*/
}
#cssmenu > ul#abc > li#test.has-sub > a::after {

  content: "";
  position: absolute;
  width: 0;
  height: 0;
/*  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px; */
	z-index:10000;
}
#cssmenu > ul#abc > li#test.has-sub.active > a::after,
#cssmenu > ul#abc > li#test.has-sub:hover > a {
  border-top-color: #ffffff;
  z-index:10000;
}
#cssmenu ul#abc ul#abc {

  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 12px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
	z-index:10000;
}
#cssmenu.align-right ul#abc ul#abc {

  text-align: right;
  z-index:10000;

}
#cssmenu > ul#abc > li#test > ul#abc::after {

  content: "";
  position: absolute;
  width: 0;
  height: 0;
/*  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px; */
	z-index:10000;
}
#cssmenu.align-right > ul#abc > li#test > ul#abc::after {
  left: auto;
  right: 20px;
  z-index:10000;
}
#cssmenu ul#abc ul#abc ul#abc::after {

  content: "";
  position: absolute;
  width: 0;
  height: 0;
/*  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px; */
	z-index:10000;
}
#cssmenu.align-right ul#abc ul#abc ul#abc::after {

  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
  z-index:10000;
}
#cssmenu > ul#abc > li#test > ul#abc {
  top: 120px;
  z-index:10000;
}
#cssmenu > ul#abc > li#test:hover > ul#abc { 
  top: 70px;
  left: 0;
  opacity: 1;
  z-index:10000;
}
#cssmenu.align-right > ul#abc > li#test:hover > ul#abc {
  left: auto;
  right: 0;
  z-index:10000;
}
#cssmenu ul#abc ul#abc ul#abc {
  padding-top: 0;
  padding-left: 6px;
	z-index:10000;
}
#cssmenu.align-right ul#abc ul#abc ul#abc {
  padding-right: 6px;
	z-index:10000;
}
#cssmenu ul#abc ul#abc > li#test:hover > ul#abc {

  left: 180px;
  top: 0;
  opacity: 1;
	z-index:10000;  

}
#cssmenu.align-right ul#abc ul#abc > li#test:hover > ul#abc {
  left: auto;
  right: 100%;
  opacity: 1;
	z-index:10000;  

}

#cssmenu ul#abc ul#abc li#test a {

	text-decoration: none;
	width: 250px;
	color: #333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	text-align: left;
	z-index:10000;
	
}
#cssmenu ul#abc ul#abc li#test:hover > a,
#cssmenu ul#abc ul#abc li#test.active > a {

    background: #f3cc6d; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f3cc6d, #faf1de); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f3cc6d, #faf1de); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f3cc6d, #faf1de); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f3cc6d, #faf1de); /* Standard syntax */
	z-index:10000;

	/*border:#eaa546 1px solid;*/
	outline: 1px solid #eaa546;
}
#cssmenu ul#abc ul#abc li#test:first-child > a {

}
#cssmenu ul#abc ul#abc li#test:last-child > a {
}
#cssmenu > ul#abc > li#test > ul::after {
  position: absolute;
  display: block;
	z-index:10000;
	
}
#cssmenu ul#abc ul#abc li#test.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
/*  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
*/
	z-index:10000;
}
#cssmenu.align-right ul#abc ul#abc li#test.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
	z-index:10000;
}
#cssmenu ul#abc ul#abc li#test.has-sub.active > a::after,
#cssmenu ul#abc ul#abc li#test.has-sub:hover > a::after {
  border-left-color: #333333;
	z-index:10000;
}
#cssmenu.align-right ul#abc ul#abc li#test.has-sub.active > a::after,
#cssmenu.align-right ul#abc ul#abc li#test.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
	z-index:10000;  
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #39b1cc;
  }
  #cssmenu > ul#abc {
    display: none;
  }
  #cssmenu > ul#abc.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul#abc {
    float: none;
  }
  #cssmenu.align-center > ul#abc {
    text-align: left;
  }
  #cssmenu > ul#abc > li#test,
  #cssmenu.align-right > ul#abc > li#test {
    float: none;
    display: block;
  }
  #cssmenu > ul#abc > li#test > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul#abc > li#test:hover > a,
  #cssmenu > ul#abc > li#test.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    color: #d3eced;
    padding: 18px 25px 18px 25px;
    letter-spacing: 1px;
    cursor: pointer;
  }
  #cssmenu ul#abc ul#abc,
  #cssmenu ul#abc li#test:hover > ul#abc,
  #cssmenu > ul#abc > li#test > ul#abc,
  #cssmenu ul#abc ul#abc ul#abc,
  #cssmenu ul#abc ul#abc li#test:hover > ul#abc,
  #cssmenu.align-right ul#abc ul#abc,
  #cssmenu.align-right ul#abc li#test:hover > ul#abc,
  #cssmenu.align-right > ul#abc > li#test > ul#abc,
  #cssmenu.align-right ul#abc ul#abc ul#abc,
  #cssmenu.align-right ul#abc ul#abc li#test:hover > ul#abc {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul#abc ul#abc li#test {
    width: 100%;
  }
  #cssmenu ul#abc ul#abc li#test a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul#abc ul#abc ul#abc li#test a {
    padding-left: 45px;
  }
  #cssmenu ul#abc ul#abc li#test:first-child > a,
  #cssmenu ul#abc ul#abc li#test:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    border-bottom: 2px solid #d3eced;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #d3eced;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul#abc > li#test.has-sub > a::after,
  #cssmenu ul#abc ul#abc li#test.has-sub > a::after {
    display: none;
  }
}
